table {line-height:1.5em;}
.section_cell a, .section_cell a:active,.section_cell a:visited{
font-family:verdana; 
font-size:14px; 
color:#000000; 
text-decoration:none;
}
.section_cell a:hover{
font-family:verdana; 
font-size:14px; 
color:#b22633; 
text-decoration:none;
}

.heading {padding-left:10px;}

a.page_title_home,a.page_title_home:visited,a.page_title_home:active, a.page_title_home:hover {font-size:14px !important;}
.headlines a.page_title_home:hover {color: #ffaa00;}

.outside_nav_cell {
padding-top:0px;
}
.content_cell{
padding-top:10px;
}
.page_summary {
font-family: Verdana;
	font-size: 10px;
	color:#000000;
}
body{
font-family: Verdana;
	font-size: 10px;
	color:#000000;
}

.headlinks {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #fff2cf;
	text-decoration:none;
}
a.headlinks, a.headlinks:active, a.headlinks:visited {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #fff2cf;
	text-decoration:none;
}
a.headlinks:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
ul.headlinks {padding:0 0 0 1em; margin:0; list-style-type:square;}
ul.headlinks li {margin: 4px 0;}

.currentnews a, .currentnews a:visited, .currentnews .section_cell .section_image_cell a, .currentnews .section_cell .section_image_cell a:visited {font-size: 14px; color:#b22633; background:none; text-decoration:underline;}
.currentnews a:hover, .currentnews a:active, .currentnews .section_cell .section_image_cell a:hover, .currentnews .section_cell .section_image_cell a:active {font-size: 14px; color:#770000; background:none; text-decoration:underline;}
.currentnews .section_cell a, .currentnews .section_cell a:visited {font-size: 14px; color:#b22633;padding:15px; background-image:url('../photos/red_square_tall.gif'); background-position: left top; background-repeat:no-repeat; text-decoration:underline;}
.currentnews .section_cell a:hover, .currentnews .section_cell a:active {font-size: 14px; color:#770000;padding:15px; background-image:url('../photos/red_square_tall.gif'); background-position: left top; background-repeat:no-repeat; text-decoration:underline;}
.conbg {background-color:#E9DFC4;}

/* General Top Nav Bar Classes */
.outside_topnavbar_cell { border-width:0px; padding:0px; background-color:#FFFFFF; }
.topnavbar_table { height:29px;
background-image:url(../photos/File64.gif);
background-repeat:repeat-x; }
.topnavbar_section_name { text-align:center;}
.topnavbar_section_link { }
.topnavbar_sub_table { }
.topnavbar_link { }


/* Top Nav Bar first-level lists */
#topnavbar { z-index:1000; }
#topnavbar td { background-color:transparent; border:0px solid #000000; padding:4px; vertical-align:middle; cursor:pointer; }
#topnavbar td:hover, #topnavbar td.bwhover { background-image:url(../photos/File65.gif);
background-repeat:repeat-x; }
#topnavbar a, #topnavbar a:hover, #topnavbar a:visited, #topnavbar a:active { color: #000000; background:none; text-decoration:none; white-space:nowrap; }
#topnavbar a:hover { color:#FFFFFF; white-space:nowrap; }
a.corp, a.corp:visited, a.corp:active  {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right:30px;
	text-decoration:none;
}
a.corp:hover  {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color:#FFFF99;
	padding-right:30px;
}
img {border:0px;}
.outside_table {border-bottom:7px solid #c8ba96; border-right:1px solid #2E2C2D; border-top: none; border-left: 1px solid #2E2C2D;}

.outside_header_cell {padding:0px; border-bottom:0px solid #999999;}
.header_table {padding:0px;}
.header_cell {padding:0px;}

.content_cell {margin:0px;}
.nav2_table {padding-right:0px;}
.nav_link_cell {background-color:#b22633; border-bottom:5px solid #b22633;
padding-top:5px;}

.nav_link, a.nav_link, a.nav_link:active, a.nav_link:visited
{color:#FFFFFF; font-weight:bold;}
a.nav_link:hover {color:#b22633; font-weight:bold;}

.sidebar_links, a.sidebar_links, a.sidebar_links:active, a.sidebar_links:visited {padding-left:10px; color:#FFFFFF; font-weight:bold; border-left:10px solid black; border-right:0px solid black;}
a.sidebar_links:hover {padding-left:10px; color:#b22633; font-weight:bold; border-left:10px solid black; border-right:0px solid black;}

.page_title, td.page_title, a.page_title, a.page_title:visited, a.page_title:active {font-size:26px;padding:15px;
background-position:left;
background-repeat:no-repeat; font-family:times new roman;}


a.page_title:hover {font-size:12px;padding:15px;
background-position:left;
background-repeat:no-repeat; font-family:times new roman; color:#b22633;}


.section_title {font-family:Verdana; font-size:18px;
background-image:url('../photos/File79.gif');
background-repeat:repeat-x;
padding-top:3px;
// padding-left:5px; //
}
.headlines .section_title {background-image:none;background-color:#2E2C2D;color:#C8BA96;}
.headlines .section_title a, .headlines .section_title a:hover, .headlines .section_title a:active, .headlines .section_title a:visited {color:#C8BA96;}
.headlines table {margin:5px 0;}
.headlines br {display:none;}
.nav_table img{border-bottom:8px solid #b22633; margin:0px;
border-left:5px solid #b22633;
padding-top:5px;
}
.nav_group_cell_top, .nav2_group_cell_top {display:none;}
.nav_group_cell, .nav2_group_cell {font-size:12px; display:none;}
.nav_brand_cell {display:none;}
.home_articles {background-image:url(../photos/File45.gif);background-position:top left;background-repeat:repeat-x;}

.header_section_links, a.header_section_links, a.header_section_links:active, a.header_section_links:visited {color:white; text-decoration:none; font-size:14px; font-weight:bold;}
a.header_section_links:hover {text-decoration:none; color:#b22633; font-size:14px; font-weight:bold;}

.lead_story_title, a.lead_story_title, a.lead_story_title:active, a.lead_story_title:visited {font-size:18px; font-family:Tahoma; font-weight:bold; color:black; text-decoration:none; text-align:center;}
a.lead_story_title:hover {font-size:18px; font-family:Tahoma; font-weight:bold; color:#b22633; text-decoration:none;text-align:center;}

.header_article_links, a.header_article_links, a.header_article_links:active, a.header_article_links:visited {text-decoration:none; color:white; font-size:12px;}
a.header_article_links:hover {text-decoration:none; color:#b22633; font-size:12px;}

#home_imgtext {
margin:0;
position:relative;
padding:5px 10px;
}

.header_nav_link {padding:0px; spacing:0px;}
a.header_nav_link, a.header_nav_link:visited, a.header_nav_link:active {background-color:#404040;}
a.header_nav_link:hover {color:#b22633}

.header_menu_item
{
 text-decoration:none;
 color: white;
 font-weight:bold;
 border: 0px;
 font-family: arial,helvetica,sans serif;
 font-size: 12px;
 text-align:left;
 background-color: #2E2C2D;
 padding:0px;
}
a.header_menu_item,a.header_menu_item:active, a.header_menu_item:visited
{
 text-decoration:none;
 color: white;
 font-weight:bold;
 border: 0px;
 font-family: arial,helvetica,sans serif;
 font-size: 12px;
 text-align:left;
 background-color: #2E2C2D;
 padding:0px;
}
.nav2_link_cell img {margin:5px; text-align:center;}
.nav2_link_cell {text-align:center;}

#bw_menu a, #bw_menu a:hover, #bw_menu a:visited, #bw_menu a:active {
 color:#FFFFFF;
 border: 0px;
 font-size: 13px;
 background-color: transparent;
}
#bw_menu td table a, #bw_menu td table a:hover, #bw_menu td table a:visited, #bw_menu td table a:active {
 color:#white;
}

#bw_menu td {
 border-width:0px;
 background-color:transparent;
font-size: 13px; 
	color: #ffffff; 
}

#bw_menu td table { /* second-level lists */
 background-color:#2E2C2D;
 border-width:0px;
 width:150px;
font-size: 13px; 
	color: #ffffff; 
}

#bw_menu td table td {
 border-width:0px;
 padding:2px;
 padding-left:0px;
}

#bw_menu td table table { /* third-and-above-level lists */
    border-width:0px;
}

#bw_menu td:hover {
background-color:transparent;
color:#ffffff;
}

#bw_menu td table td:hover {
 background-color:#2E2C2D;
}

#bw_menu td table a:hover {
 color: #b22633;
}

#bw_menu td:hover table table, #bw_menu td:hover table table table, #bw_menu td.bwhover table table, #bw_menu td.bwhover table table table {
    border-right: 1px solid #ffffff;
}


#bw_menu td:hover table, #bw_menu td td:hover table, #bw_menu td td td:hover table, #bw_menu td.bwhover table, #bw_menu td td.bwhover table, #bw_menu td td td.bwhover table { /* lists nested under hovered list items */
    border-right: 1px solid #ffffff;
}
.section_tiny_div {margin: 0 0 .5em 0; line-height:1.1em;}
td#sidebar_vert_link_cell_11 a img {margin-bottom:12px; width:125px; float:left;}
div#google_ads_div_NashvilleMedicalNewsFullBanner {float:right; margin: 28px 25px 19px 0; _margin:28x 15px 19px 0;}
div#google_ads_div_NashvilleMedicalNewsFrontPageMediumRectangle1, div#google_ads_div_NashvilleMedicalNewsFrontPageMediumRectangle2 {margin:2px;}